<button (click)="redirect('/add-flight');">Add Flight</button>
<button (click)="redirect('/add-destination');">Add Destination</button>
<button (click)="redirect('/userData');">View Users/User Data</button>